body{
	color: #373436;
}
#Container{
	border: none;
}
#Header, #LayoutColumn1, #Footer, #PageBreadcrumb{
	display: none;
}
.OfferBlock {
	display: none;
}
/* Everything under this line is copied from offerte from style.css */
/** offerte start **/
#mmOffer h2{
	width: 755px;
	padding: 5px 5px 5px 10px;
	background-color: #eeeeee;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #003B0D;
	margin-bottom: 5px;
}
#mmOffer .OfferBlock{
	text-align: center;
	height: 23px;
	margin: 0 auto;
	margin-bottom: 10px;
	float: right;
}
#mmOffer .OfferBlock a{
	margin-left: 15px;
	float: left;
}
.OfferteOverThumb{
	background: url("../images/green/bt_zoek_hover.jpg") repeat-x scroll center bottom #3FB55D;
    border: 1px solid #FFFFFF;
	color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0 0 10px;
    padding: 8px 0;
    position: absolute;
    width: 150px;
    z-index: 50;
}
.Content .OfferteOverThumb:hover{
	background: url("../images/green/HomeReview.png") repeat-x scroll center center transparent;
	color: #000;
	text-decoration: none;
}

.ItemBlock{
	float: left;
	margin-bottom: 10px;
}
.ItemType{
	float: left;
	width: 150px;
	margin-left: 10px;
}
.ItemName{
	float: left;
	display: block;
	margin-left: 10px;
}
.ItemPrice{
	float: right;
	clear: right;
	width: 150px;
	text-align: right;
	font-weight: bold;
	height: 20px;
}
.ItemBlockContainer{
	width: 770px;
}
.ItemSubBlock{
	clear: both;
}
.ItemSubBlock .Label{
	float: left;
	width: 135px;
}
.ItemSubBlock .Value{
	float: left;
	width: 350px;
	display: block;
}
/* Customer */
.ItemBlock.CustomersDetails{
	float: left;
	width: 250px;
	height: 100px;
	margin-top: 50px;
	display: block;
}
/* Address */
.ItemBlock.AddressBlock {
	margin-left: 270px;
	width: 250px;
	height: 200px;
	display: block;
}
.ItemBlock.AddressBlock .mmAddress{
	width: 250px;
}
.ItemBlock.AddressBlock .mmAddress .mmAddressField{
	width: 120px;
}
.ItemBlock.AddressBlock .mmAddress .mmAddressColon{
	width: 10px;
}
.ItemBlock.AddressBlock .mmAddress .mmAddressValue{
	width: 120px;
}
/* Main items */
.ItemBlock.MainItems{
	width: 754px;
	height: 30px;
	border: 1px solid #000;
	padding: 5px 5px 5px 9px;
	clear: both;
	margin-bottom: 5px;
}
.ItemBlock.MainItems label{
	width: 150px;
	float: left;
}
.ItemBlock.MainItems div{
	width: 210px;
	float: left;
	font-weight: bold;
}
/* Car */
.ItemBlock.CarDetails {
	width: 760px;
}
.ItemBlock.CarDetails .ProductName{
	float: left;
	width: 500px;
}
.ItemBlock.CarDetails .ProductName a{
	font-weight: bold;
	color: #003B0D;
}
.ItemBlock.CarDetails .CarDetailContainer{
	width: 770px;
	height: auto;
	position: relative;
	padding-bottom: 20px;
}
.ItemBlock.CarDetails .ProductName .ItemSubList .ItemSubBlock{
	height: 20px;
	margin-left: 10px;
}
.ItemBlock.CarDetails .ProductName .ItemSubList .Label, .ItemBlock.CarDetails .ProductName .ItemSubList .Value{
	width: 240px;
}

.ItemBlock.CarDetails .ProductPrice{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 760px;
	border-top: 1px solid #EEEEEE;
	text-align: right;
	font-weight: bold;
	padding-top: 5px;
}
.ItemBlock.CarDetails .ProductImage{
	float: right;
	width: 120px;
	height: 90px;
	margin-top: 30px;
}
.ItemBlock.CarDetails .ProductImage a{
	display: block;
	height: 100%;
	width: 100%;
}
.ItemBlock.CarDetails .ProductImage img{
	width: 120px;
	height: 90px;
}
/* Package details */
.ItemBlock.packageDetails{
	min-height: 75px;
	height: auto;
	margin-bottom: 10px;
	width: 770px;
}
.ItemBlock.packageDetails .ItemType{
	width: 760px;
	float: none;
}
.ItemBlock.packageDetails .ItemSubList{
	width: 760px;
}
.ItemBlock.packageDetails .ItemName{
	margin-left: 10px;
	clear: left;
	min-height: 20px;
	width: 600px;
	float: left;
}
/* Pricing details */
.ItemBlock.pricingDetails .ItemType{
	display: none;
}
.ItemBlock.pricingDetails .ItemName{
	width: 608px;
}
/* Finance details */
.ItemBlock.FinanceDetails{
	width: 300px;
}
.ItemBlock.FinanceDetails .ItemType{
	width: 140px;
}
.ItemBlock.FinanceDetails .ItemPrice{
	width: 150px;
	text-align: left;
}
.ItemBlock.TradeInCarDetails {
	min-height: 30px;
	height: auto;
	margin-bottom: 10px;
}
.ItemBlock.TradeInCarDetails .ItemName{
	width: 610px;
}
.ItemBlock.TradeInCarDetails .ItemType{
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 0;
    padding: 5px 5px 5px 10px;
    width: 755px;
}
.ItemBlock.TradeInCarDetails .ItemType a{
	font-weight: bold;
	font-size: 14px;
	color: #003B0D;
}
.ItemBlock.TradeInCarDetails .ItemBox .ItemName, .ItemBlock.TradeInCarDetails .ItemBox .ItemPrice, .ItemBlock.pricingDetails .ItemBox .ItemName, .ItemBlock.pricingDetails .ItemBox .ItemPrice, .ItemBlock.FinanceDetails .ItemBox, .ItemBlock.packageDetails .ItemBox .ItemName, .ItemBlock.packageDetails .ItemBox .ItemPrice{
	border-top: 1px solid #EEEEEE;
	padding-top: 5px;
}
#mmOffer .ItemBlock.pricingDetails .ItemName,#mmOffer .ItemBlock.pricingDetails .ItemPrice{
	border-top: 1px solid #000;
}
#SideEmailPrintProefrit .BlockContent{
	border: none;
}
#SideEmailPrintProefrit li{
	border: none;
	margin-bottom: 0px;
}
#SideEmailPrintProefrit a{
	padding: 5px; 
	height: 13px;
}
.OfferBlock a{
	padding: 5px; 
	height: 13px;
	width: 127px;
}
#SideEmailPrintProefrit a:hover{
	text-decoration: none;
}
.offerteli a{
	display: block;
	background-image: url("../images/green/bt_offerte.jpg");
	background-repeat: no-repeat;
}
.OfferProefrit, .proefritli a{
	display: block;
	background-image: url("../images/green/bt_proefrit-plannen.jpg");
	background-repeat: no-repeat;
}
.OfferPrint, .printli a{
	display: block;
	background-image: url("../images/green/bt_print.jpg");
	background-repeat: no-repeat;
}
.OfferMail, .mailli a{
	display: block;
	background-image: url("../images/green/bt_e-mail.jpg");
	background-repeat: no-repeat;
}
#SideEmailPrintProefrit .Favorite, .addFavorite a{
	display: block;
	padding:0;
	background-image: url("../images/green/bt_mijn-favorieten.jpg");
	background-repeat: no-repeat;
}
/*** offerte eind ***/